{
	"format_version": "1.16.100",
	"minecraft:feature_rules": {
		"description": {
			"identifier": "v360:overworld_surface_quicksand_feature",
			"places_feature": "v360:quicksand_feature"
		},
		"conditions": {
			"placement_pass": "surface_pass",
			"minecraft:biome_filter": {
				"test": "has_biome_tag",
				"operator": "==",
				"value": "desert"
			}
		},
		"distribution": {
			"iterations": 1,
			"x": {
				"distribution": "uniform",
				"extent": [
					0,
					16
				]
			},
			"y": {
				"distribution": "uniform",
				"extent": [
					30,
					80
				]
			},
			"z": {
				"distribution": "uniform",
				"extent": [
					0,
					16
				]
			},
			"coordinate_eval_order": "zyx",
			"scatter_chance": {
				"numerator": 1,
				"denominator": 2
			}
		}
	}
}